{
   "ctxIETabOptions": {
      "message": "\uC775\uC2A4\uD50C\uB85C\uB7EC \uD15D \uC635\uC158"
   },
   "ctxOpenIETab": {
      "message": "\uC775\uC2A4\uD50C\uB85C\uB7EC \uD15D\uC73C\uB85C \uC5F4\uAE30"
   },
   "ctxOpenInCurrentTab": {
      "message": "\uD604\uC7AC \uD15D\uC5D0\uC11C \uC775\uC2A4\uD50C\uB85C\uB7EC \uC5F4\uAE30"
   },
   "ctxOptions": {
      "message": "\uC635\uC158..."
   },
   "extBrowserActionTooltip": {
      "message": "\uC774 \uD398\uC774\uC9C0\uB97C \uC778\uD130\uB137 \uC775\uC2A4\uD50C\uB85C\uB7EC \uD15D\uC73C\uB85C \uBCF4\uC2DC\uB824\uBA74 \uD074\uB9AD\uD558\uC2ED\uC2DC\uC624"
   },
   "extDescription": {
      "message": "\uD06C\uB86C\uC5D0\uC11C \uC775\uC2A4\uD50C\uB85C\uB7EC \uD15D\uC744 \uC0AC\uC6A9\uD558\uC138\uC694. \uAC00\uC7A5 \uB9CE\uC740 \uB124\uD2F0\uC98C\uB4E4\uC774 \uC6B0\uB9AC\uC758 \uBE60\uB978 \uC11C\uBE44\uC2A4\uB97C \uC774\uC6A9\uD558\uACE0 \uC788\uC2B5\uB2C8\uB2E4."
   },
   "opt_AddButton": {
      "message": "\uCD94\uAC00"
   },
   "opt_AutoURLExceptionDescription": {
      "message": "\uC9C0\uC815\uB41C URL\uB4E4\uC740 \uC77C\uCE58\uD558\uB294 Auto URL\uC774 \uC788\uB354\uB77C\uB3C4 \uC775\uC2A4\uD50C\uB85C\uB7EC \uD15D\uC5D0 \uD45C\uAE30\uB418\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4"
   },
   "opt_AutoURLsExceptionHeader": {
      "message": "Auto URL \uC608\uC678 \uC124\uC815"
   },
   "opt_AutoURLsHeader": {
      "message": "Auto URLs"
   },
   "opt_CompatDescription": {
      "message": "\uB9CC\uC57D \uC775\uC2A4\uD50C\uB85C\uB7EC7\uC774\uB098 \uADF8 \uC0C1\uC704\uC758 \uBC84\uC83C\uC744 \uC124\uCE58\uD558\uC168\uB2E4\uBA74, \uC775\uC2A4\uD50C\uB85C\uB7EC \uD15D\uC740 \uAE30\uBCF8\uC801\uC73C\uB85C \uC775\uC2A4\uD50C\uB85C\uB7EC 7\uC744 \uC5D0\uBBAC\uB808\uC774\uD2B8\uD569\uB2C8\uB2E4. \uC774 \uAE30\uB2A5\uC744 \uC774\uC6A9\uD574 \uC0AC\uC6A9\uC790\uB294 \uC5EC\uB7EC \uBC84\uC83C\uC758 \uC775\uC2A4\uD50C\uB85C\uB7EC\uB97C \uC0AC\uC6A9\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4."
   },
   "opt_CompatReadMore": {
      "message": "\uC774 \uAE30\uB2A5\uC5D0 \uB300\uD574 \uC775\uC2A4\uD50C\uB85C\uB7EC \uD15D \uBE14\uB85C\uADF8\uC758 \uB0B4\uC6A9 \uBCF4\uAE30"
   },
   "opt_DisableAutoSearch": {
      "message": "\uC790\uB3D9 \uAC80\uC0C9 \uC911\uC9C0"
   },
   "opt_EnableAutoURLs": {
      "message": "Auto URLs \uD5C8\uC6A9"
   },
   "opt_GenOptionsHeader": {
      "message": "\uC77C\uBC18 \uC635\uC158"
   },
   "opt_IECompatHeader": {
      "message": "\uC775\uC2A4\uD50C\uB85C\uB7EC \uD638\uD658 \uBAA8\uB4DC"
   },
   "opt_IEOptionsPopup": {
      "message": "\uC775\uC2A4\uD50C\uB85C\uB7EC \uC635\uC158..."
   },
   "opt_LanguageTest": {
      "message": "ko"
   },
   "opt_NotSupported": {
      "message": "\uC774\uC6A9 \uC81C\uD55C: \uC774 \uC635\uC158\uC740 \uC775\uC2A4\uD50C\uB85C\uB7EC\uC5D0 \uD638\uD658\uB418\uC9C0 \uC54A\uC544\uC11C \uC775\uC2A4\uD50C\uB85C\uB7EC \uD15D\uACFC\uB3C4 \uD638\uD658\uB418\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4. \uD06C\uB86C\uC5D0\uC11C \uBC14\uB85C \uC5EC\uC2DC\uBA74 \uD06C\uB86C \uC775\uC2A4\uD50C\uB85C\uB7EC \uD15D \uC775\uC2A4\uD150\uC158\uC744 \uC774\uC6A9\uD574 \uC0AC\uC6A9\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4. \uC5ED\uC124\uC801\uC774\uC8E0?"
   },
   "opt_OnlyIE8Tip": {
      "message": "\uC774 \uAE30\uB2A5\uC740 \uC775\uC2A4\uD50C\uB85C\uB7EC8\uC774\uC0C1\uC758 \uBC84\uC83C\uC744 \uC124\uCE58\uD558\uC154\uC57C \uC791\uB3D9\uD569\uB2C8\uB2E4."
   },
   "opt_OnlyIE9Tip": {
      "message": "\uC774 \uAE30\uB2A5\uC740 \uC775\uC2A4\uD50C\uB85C\uB7EC9\uC774\uC0C1\uC758 \uBC84\uC83C\uC744 \uC124\uCE58\uD558\uC154\uC57C \uC791\uB3D9\uD569\uB2C8\uB2E4."
   },
   "opt_PopupWithChrome": {
      "message": "\uD06C\uB86C\uC5D0\uC11C \uD31D\uC5C5\uCC3D \uD5C8\uC6A9"
   },
   "opt_RegexExample": {
      "message": "Regular expression example (prefix with 'r/'): r/file://.*"
   },
   "opt_RemoveButton": {
      "message": "\uC81C\uAC70"
   },
   "opt_ShowSearchBox": {
      "message": "\uAC80\uC0C9 \uCC3D \uC5F4\uAE30"
   },
   "opt_Title": {
      "message": "\uC775\uC2A4\uD50C\uB85C\uB7EC \uD15D \uC635\uC158"
   },
   "opt_WildcardExample": {
      "message": "Wildcard \uC608\uC2DC: http://www.microsoft.com/*"
   },
   "tipBookmarkPage": {
      "message": "IE Tab'\uD3F4\uB354\uC5D0 \uC774 \uD398\uC774\uC9C0 \uC990\uACA8\uCC3E\uAE30 \uCD94\uAC00"
   },
   "tipClose": {
      "message": "\uC775\uC2A4\uD50C\uB85C\uB7EC \uD15D \uB2EB\uACE0 \uD06C\uB86C\uC73C\uB85C \uB2E4\uC2DC \uC5F4\uAE30"
   },
   "tipDocs": {
      "message": "\uC775\uC2A4\uD50C\uB85C\uB7EC \uD15D\uC5D0 \uB300\uD55C \uB3C4\uC6C0 \uC5F4\uAE30"
   },
   "tipIETabOptions": {
      "message": "Auto URLs \uBCC0\uACBD \uBC0F \uAE30\uD0C0 \uC775\uC2A4\uD50C\uB85C\uB7EC \uD15D \uC124\uC815"
   },
   "tipSearch": {
      "message": "\uC6F9 \uAC80\uC0C9"
   }
}
